 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 .clearfix:before, .clearfix:after { content: ""; display: table; }
 .clearfix:after { clear: both; }
 .clearfix { *zoom: 1; }
 html { height: 100%; }
 body { width: 100%; height: 100%; margin: 0; padding: 0; font-family: "Lato", sans-serif; font-weight: 300; color: #2f2f2f; font-size: 18px; background: url('theme/contentbg.jpg?1576786569'); }
 .note{display:none;}
 #icontent .note{display:block;}
 #icontent .note div.paragraph{ color: #f31846; text-align: center;}
 #icontent .note p{ color: #f31846; text-align: center;}
 #icontent .note.gray div.paragraph{ color: #cccccc;}
 #icontent .note.gray p{ color: #cccccc;}
 h1,h2,h3,h4,h5 { font-family: "Source Sans Pro", sans-serif; font-weight: 200; line-height: 130%; }
 h1 { color: #2f2f2f; font-size: 54px; margin: 0; }
 h2 { color: #2f2f2f; font-size: 44px; margin: 0; }
 div.paragraph, div.paragraph { font-family: "Lato", sans-serif; font-weight: 300; color: #6f6f6f; font-size: 18px; line-height: 140%; }
 p, div.paragraph { font-family: "Lato", sans-serif; font-weight: 300; color: #6f6f6f; font-size: 18px; line-height: 140%; }
 a { outline: none; border: none; color: #000; }
 a:link { color: #000; text-decoration: none; }
 a:hover { color: #409f89; border: none; text-decoration: none; }
 blockquote { color: #878787; font-size: 15px; line-height: 20px; font-style: italic; margin-top: 0; }
 .wsite-theme-light hr.styled-hr { border-top: 1px solid #aaaaaa !important; background: none; }
 .wsite-theme-dark hr.styled-hr { border-top: 1px solid #f4f4f4 !important; background: none; }
 ::-moz-selection { background-color: #87b4c1; color: #fff; }
 ::selection { background-color: #87b4c1; color: #fff; }
 .blog-sidebar h2 {font-size: 36px;}
 div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; margin: 3px 0 15px 0 !important; }
 div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; margin: 3px 0 15px 0 !important; }
 .wsite-button { background: #333333 !important; color: #fff !important; border: none; padding: 10px 20px 10px 5px; }
 .wsite-button.wsite-button-inner { padding-right: 10px; }
 .wsite-button:hover, .wsite-editor .wsite-button:hover, .wsite-button:hover .wsite-button-inner, .wsite-editor .wsite-button:hover .wsite-button-inner { opacity: 0.8; filter: alpha(opacity=80); -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=80)"; border: none; }
 .wsite-button-inner { display: block; font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-weight: 400 !important; font-style: normal; border: none; text-decoration: none; background: transparent !important; }
 .wsite-button.wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-small.wsite-button-highlight { color: #fff !important; display: inline-block; border: none; background: #47acad !important; border: 1px solid #a3c3c3 !important; }
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-small.wsite-button-normal { color: #fff !important; display: inline-block; border: none; background: #000 !important; }
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-large.wsite-button-highlight { height: 46px; padding: 5px 17px 5px 3px; border-radius: 8px; }
 .wsite-button.wsite-button-small.wsite-button-normal, .wsite-button.wsite-button-small.wsite-button-highlight { height: 34px; padding: 5px 16px 5px 3px; border-radius: 8px; }
 .wsite-button.wsite-button-small.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-small.wsite-button-highlight .wsite-button-inner { height: 34px; line-height: 34px; padding: 0 10px 0 25px; }
 .wsite-button.wsite-button-large.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight .wsite-button-inner { height: 46px; line-height: 46px; padding: 0 10px 0 25px; }
 .wsite-button.wsite-button-small.wsite-button-highlight:hover, .wsite-button.wsite-button-large.wsite-button-highlight:hover, .wsite-button.wsite-button-small.wsite-button-highlight:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight:hover .wsite-button-inner { background: #eee !important; color: #333 !important; }
 .wsite-button.wsite-button-small.wsite-button-normal:hover, .wsite-button.wsite-button-large.wsite-button-normal:hover, .wsite-button.wsite-button-small.wsite-button-normal:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-normal:hover .wsite-button-inner { background: #333 !important; }
 .wsite-form-label, .wsite-form-sublabel { font: 13px/120% 'Open Sans', Arial; color: #888; }
 .wsite-form-field div.wsite-form-input-container .wsite-form-input { background: #fff !important; border: solid 1px #dddddd; padding: 12px 8px !important; }
 .form-required { color: #409f89 !important; }
 .product-block-inner a, .wsite-image a {border: 0;}
 .product-block {background: #fff;}
 .product-title.element { font-family: 'Open Sans', Arial; font-weight: 400 !important; line-height: 105%; }
 .wsite-elements .product-block .product-title, .product-long .product-title {font-size: 14px !important; padding: 10px 0;}
 .wsite-elements .product-small.product .product-title, .product-small.product .product-title {font-size: 24px !important;}
 .wsite-elements .product-large.product .product-title, .product-large.product .product-title {font-size: 32px !important;}
 .wsite-elements .product-long.product .product-title, .product-long.product .product-title {font-size: 38px !important;}
 .product-description {font-size: 16px !important; line-height: 135%;}
 #wsite-com-product-buy #wsite-com-product-add-to-cart { color: #ffffff!important; display: inline-block; background: #8cc100 url('theme/cartbutton.png?1576786569') right top no-repeat !important; border: 1px solid #5d7902; padding-right: 60px; opacity: 1; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover .wsite-button-inner{ transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; background: none !important; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover{ transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; background: #698e02 url('theme/cartbutton.png?1576786569') right top no-repeat !important; border: 1px solid #415800; }
 #wsite-com-product-quantity-input { background: #fff !important; border: solid 1px #aaa; border-radius: 3px; padding: 7px !important; }
 .wsite-field { background: #e4e4e3 url('theme/dropdownarrow.png?1576786569') right top no-repeat; color: #444444; padding-right: 2.5em; border: 0; border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: .5em; margin: 0; cursor: pointer; }
 .wsite-field:hover { background: #e4e4e3 url('theme/dropdownarrow-hover.png?1576786569') right top no-repeat; }
 #wsite-com-featured-title { font-size: 48px; font-weight: 300; }
 #wrapper { width: 100%; height: 100%; min-width: 1024px !important; }
 #main { width: 100%; padding: 0; margin: 0; }
 .container { width: 950px; height: 100%; margin: 0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 .xsmall-padding { padding: 10px 0; }
 .small-padding { padding: 20px 0; }
 .med-padding { padding: 40px 0; }
 .large-padding { padding: 65px 0; }
 .aligncenter { text-align: center; }
 .column-space-right { margin-right: 20px; }
 .column-space-left { margin-left: 20px; }
 .column3 { width: 229px; min-width: 229px; float: left; }
 .column3 .weebly-area { min-width: 229px; min-height: 300px; }
 .column32 { width: 630px; min-width: 630px; min-height: 300px; float: left; }
 .bright { border-right: 1px solid #ddd; padding-right: 20px; }
 .bleft { border-left: 1px solid #ddd; padding-left: 20px; }
 #content { min-height: 200px; height: auto; }
 #feature{ background: #47acad; width: 100%; margin: 0px auto; clear: both; }
 .feature-content { min-height: 100px; height: auto; }
 .main-navigation { height: auto; background: url('theme/navbg.jpg?1576786569') repeat; text-align: center; width: 100%; box-shadow: 0 0 4px rgba(0,0,0,0.25); }
 #site-navigation { position: relative; opacity: 1; -webkit-transition: 0.4s all; -moz-transition: 0.4s all; -ms-transition: 0.4s all; -o-transition: 0.4s all; transition: 0.4s all; }
 #site-navigation.fixed { position: fixed; z-index: 999; top: 0; opacity: 0.9; filter: alpha(opacity=90); -webkit-transition: 0.4s all; -moz-transition: 0.4s all; -ms-transition: 0.4s all; -o-transition: 0.4s all; transition: 0.4s all; }
 .nav { width: 100%; height: auto; margin: 0 auto; }
 .nav #logo { float: left; font-size: 18px; color: #212121; margin-left: 10px; letter-spacing: 2px; padding: 15px; line-height: 20px; vertical-align: middle; max-width: 20%; }
 .nav #logo { display: table-cell; float: left; font-size: 18px; color: #212121; margin-left: 1%; letter-spacing: 2px; padding: 15px; line-height: 20px; vertical-align: middle; max-width: 20%; }
 #navigation ul { float: right; display: inline-block; margin-right: 10px; margin-top: 10px; list-style: none; vertical-align: middle; width: 79%; text-align: right; }
 #navigation ul li { display: inline-block; vertical-align: middle; line-height: 14px; padding: 18px 0; }
 #navigation ul li a { text-transform: uppercase; letter-spacing: 1px; margin: 5px 18px 0 18px; vertical-align: middle; text-decoration: none; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; z-index: 1; }
 #wsite-menus .wsite-menu, #wsite-menus .wsite-menu { -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); }
 #wsite-menus .wsite-menu li, #wsite-menus .wsite-menu li { background: none; }
 #wsite-menus .wsite-menu li a, #wsite-menus .wsite-menu li a { position: relative; display: block; background: #fff; border: none; text-decoration: none; font-size: 13px; font-weight: normal; line-height: 1; padding: 10px 5px; color: #000; zoom: 1; -webkit-transition: .5s ease-out; -moz-transition: .5s ease-out; -o-transition: .5s ease-out; -ms-transition: .5s ease-out; transition: .5s ease-out; }
 .sliderContainer { width: 100%; height: auto; position: relative; }
 .wsite-header, #slide-index .wsite-header { width: 100%; min-width: 1024px; height: 400px; background: url(theme/default_header.jpg?1576786569) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center top; }
 .landing-header .wsite-header { width: 100%; height: 600px; background: url(theme/landing_header.jpg?1576786569) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center top; }
 .video-header .wsite-header { width: 100%; height: 400px; background: url(theme/video_header.jpg?1576786569) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center top; }
 .overlay { display: block; width: 100%; min-width: 940px; max-width: 1920px; position: absolute; top: 30px; left: 0; z-index: 11; }
 .video-frame{ position: absolute; padding: 20px 0; }
 #landing-text div.paragraph, #landing-text h2, #video-text div.paragraph, #video-text h2{ color: #ffffff; }
 #landing-text p, #landing-text h2, #video-text p, #video-text h2{ color: #ffffff; }
 #video-text { width: 390px; float: left; margin-top: 50px; margin-right: 40px; background-color: rgba(0,0,0, 0.8); padding: 15px; }
 .video-iframe{ max-height:300px; width: 498px; padding-bottom: 25px; }
 .tall-header .wsite-header { width: 100%; height: 400px; background: url(theme/tall_header.jpg?1576786569) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center top; }
 .short-header .wsite-header { width: 100%; height: 200px; background: url(theme/short_header.jpg?1576786569) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center top; }
 #icontent .wsite-header { background-size: 100% !important; background-attachment: scroll !important; }
 .dd-header .wsite-header { width: 100%; min-height: 200px; height: 100%; background: url(theme/dd_header.jpg?1576786569) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center top; }
 .dd-header-content { width: 940px; margin: 0 auto; min-height: 100px; padding: 40px 0; }
 #page-title { background: #ffffff; border-bottom: 1px solid #eaeaea; }
 #page-title h1 { margin-bottom: 0; font-size: 42px; }
 #footer { padding: 20px 0 0 0; font-size: 14px; background: url('theme/footerbg.jpg?1576786569'); position: relative; min-height: 1px; border-top: 1px solid #dddddd; }
 .footer-content { padding: 30px 0; }
 .content.btt { padding: 5px; text-align: center; }
 .btt:hover { color: #409f89; }
 #weebly-footer, #weeblyfootertext { margin-left: 360px; color: #aaa; }
 #footer .address { margin-bottom: 20px; }
 #footer .address div.paragraph { color: #aaaaaa; font-size: 16px; }
 #footer .address p { color: #aaaaaa; font-size: 16px; }
 #footer .copyright { color: #aaaaaa; font-size: 12px; }
 .wsite-social { vertical-align: middle; display: inline-block;}
 .social-frame {position: relative; margin: 0 auto; width: 300px;}
 .social-frame .wsite-social a {border-bottom: none;}
 .social-frame div {text-align: center !important;}
 .content.social-frame {padding: 20px;}
 a.wsite-social-item {border: none;}
 .wsite-social-item {width: 30px;height: 30px;margin: 0 0 0 4px;}
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook.png?1576786569) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1576786569) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter.png?1576786569) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin.png?1576786569) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1576786569) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1576786569) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1576786569) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1576786569) no-repeat top left}
 .wsite-social-plus:hover {background-position:bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo.png?1576786569) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1576786569) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1576786569) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 .design { font: 11px Arial,sans-serif; color: #979797; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }
 .button { text-align:center; position:relative; z-index:10; -webkit-transform:translateZ(0); }
 .button a { position:relative; z-index:10; text-align:center; display:block; cursor:pointer; padding:10px 0; text-transform:uppercase; letter-spacing:2px; -webkit-transition:all .2s; -moz-transition:all .2s; transition:all .2s; text-decoration: none; white-space: nowrap; }
 .button a .arrow { content:''; position:absolute; z-index:9; left:50%; bottom:0px; width:0; height:0; margin-left:-12px; border-left:12px solid transparent; border-right:12px solid transparent; border-top:12px solid #222; -webkit-transition:all .2s; -moz-transition:all .2s; transition:all .2s; -webkit-transform:translateY(0px); -moz-transform:translateY(0px); transform:translateY(0px); }
 .button.active a .arrow { -webkit-transform:translateY(12px); -moz-transform:translateY(12px); transform:translateY(12px); }
 #tabs_container { width: 100%; float: none; text-align: center; }
 #tabs { margin: 30px 0; list-style: none; -webkit-padding-start: 0; }
 #tabs li { display: inline; line-height: 400%; background: none !important; }
 #tabs li.active{background: none !important;}
 .tab-button a{ display:inline; padding: 8px 18px; }
 .tab-button a .arrow {bottom: -9px;}
 #tabs_content_container{padding: 0 2%;}
 #icontent .tab_content{ min-height: 300px; border: 1px #ccc solid; margin-bottom: 40px; }
 #tab2, #tab3, #tab4, #tab5, #tab6 {display:none;}
 #icontent #tab2, #icontent #tab3, #icontent #tab4, #icontent #tab5, #icontent #tab6 {display:block;}
 .button a { font-weight: 500; font-size: 18px; font-family: 'Open Sans', sans-serif; color: #efefef; }
 .button a { background:#222;}
 .button a .arrow { border-top-color: #222;}
 .desktop .button a:hover, .tab-button .active a { background:#47acad; color:#ffffff; }
 .desktop .button a:hover .arrow, .tab-button .active a .arrow { border-top-color: #47acad;}
 #navigation a {color: #323232; }
 #navigation a:hover, #active a{ background: none; color:#bbbbbb; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{ background: #ffffff; color:#B5B5B5;}
 #navigation { font-family: 'Source Sans Pro',sans-serif; font-size: 16px; font-weight: bold;}
 #wsite-menus .wsite-menu li a, #wsite-menus .wsite-menu li a { font-family: 'Source Sans Pro', sans-serif; font-size: 15px;}
 #wsite-title { color: #333333; font-size: 24px; font-family: "Open Sans", sans-serif; }
 #wsite-title:hover { color: #aaa; }
 ul.flexi { -webkit-margin-before: 0; -webkit-margin-after: 0; -webkit-margin-start: 0; -webkit-margin-end: 0; -webkit-padding-start: 0; }
 .flexi-content { position: absolute; width: 100%; display: block; top: 0; }
 .flexi-content.flexi-content-editor{display:none;}
 #icontent .flexi-content { height: auto; display: none; top: inherit; }
 #icontent .flexi-content.flexi-content-editor{display:block;}
 .flexi-caption{ margin: 5% auto; width: 70%; max-width: 1000px; min-height: 100px; }
 .flexi-caption .flexi-caption .wsite-not-footer{overflow: hidden;}
 #icontent .flexi-content .flexi-caption { border: 2px dashed rgb(255, 255, 255); position: relative; top: 30px; }
 #icontent .flexi .flexi-img {background: #000000;}
 #icontent .flexi .flexi-img img, #icontent .flexi-img .weebly-image-area {width: 100% !important;}
 #icontent .flexi .flexi-img .weebly-image-area-placeholder { min-height: 300px !important; height: auto; min-height: 550px !important; width: 100% !important; background: #444444 url('theme/flexi-bg.png?1576786569') no-repeat bottom center !important; background-size: cover !important; border: 1px solid #eeeeee; }
 .bx-wrapper {background: black;}
 .flexi-img > span {display: block !important;}
 .flexi-img > span > table {width: 100% !important;background: transparent !important;}
 .flexi-img img { width: 100% !important; max-width: none !important; max-height: none !important; }
 .plugin-note { display: none; text-align: center; width: 100%; position: relative; margin: 0 auto; }
 .plugin-note div.paragraph{text-align: center;}
 .plugin-note p{text-align: center;}
 #icontent .plugin-note {display: block;}
 #icontent .plugin-note div.paragraph{color: red;}
 #icontent .plugin-note p{color: red;}
 #icontent .flexi.display-slides-2>li:nth-child(3), #icontent .flexi.display-slides-2>li:nth-child(4), #icontent .flexi.display-slides-2>li:nth-child(5), #icontent .flexi.display-slides-2>li:nth-child(6), #icontent .flexi.display-slides-2>li:nth-child(7), #icontent .flexi.display-slides-2>li:nth-child(8), #icontent .flexi.display-slides-2>li:nth-child(9){display: none;}
 #icontent .flexi.display-slides-3>li:nth-child(4), #icontent .flexi.display-slides-3>li:nth-child(5), #icontent .flexi.display-slides-3>li:nth-child(6), #icontent .flexi.display-slides-3>li:nth-child(7), #icontent .flexi.display-slides-3>li:nth-child(8), #icontent .flexi.display-slides-3>li:nth-child(9){display: none;}
 #icontent .flexi.display-slides-4>li:nth-child(5), #icontent .flexi.display-slides-4>li:nth-child(6), #icontent .flexi.display-slides-4>li:nth-child(7), #icontent .flexi.display-slides-4>li:nth-child(8), #icontent .flexi.display-slides-4>li:nth-child(9){display: none;}
 #icontent .flexi.display-slides-5>li:nth-child(6), #icontent .flexi.display-slides-5>li:nth-child(7), #icontent .flexi.display-slides-5>li:nth-child(8), #icontent .flexi.display-slides-5>li:nth-child(9){display: none;}
 #icontent .flexi.display-slides-6>li:nth-child(7), #icontent .flexi.display-slides-6>li:nth-child(8), #icontent .flexi.display-slides-6>li:nth-child(9){display: none;}
 #icontent .flexi.display-slides-7>li:nth-child(8), #icontent .flexi.display-slides-7>li:nth-child(9){display: none;}
 .plugin-sliderContainer{max-height:10000px;}
 .navContainer, .contentContainer{ z-index: 99;}
 #icontent .navContainer, .contentContainer{ z-index: 10;}
 #icontent.musa-theme .flexi .flexi-img .weebly-image-area-placeholder::after {content: "click to upload slide image";color: white; font-size: 34px;}
 #icontent.musa-theme .flexi-caption {margin-top: 200px !important;}
 .flexi-img span img, .flexi-img span a img { max-width: none !important; max-height: none !important; }
 #icontent .flexi-img span .weebly-image-area-placeholder img{ min-height: inherit; max-height: 79px !important; max-width: 106px !important; }
 @media all and (max-width: 1024px){
 .flexi-caption { width: 88% !important; }
 }
 @media all and (max-width: 600px){
 .flexi-content{position: relative !important;}
 .flexi-caption { margin: 0 13% !important; width: auto !important; min-height: 0 !important; max-height: 100% !important; }
 .flexi-caption .wsite-not-footer {max-height: 100% !important;}
 .bx-pager.bx-default-pager{display: none;}
 }
 .bx-wrapper .bx-viewport { background: #111111; }
 .flexi-caption, .flexi-caption .wsite-not-footer{ max-height: 300px; }
 .contentsorter .image-frame{width:100%; overflow:hidden;}
 .contentsorter img{width: 100%; height: auto;}
 .group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
 ul.group {-webkit-padding-start: 0;}
 .filter li{display: block;list-style: none;float: left;margin: 12px 12px 12px 0;-moz-border-radius: 5px;border-radius: 5px;padding: 5px 10px;}
 .filter li a, .filter li a:visited{ padding: 0; text-decoration: none; text-shadow: none;}
 .contentsorter li, .filter li {list-style: none;}
 .filter li.current, .filter li:hover { -webkit-transition-timing-function: ease-in; -webkit-transition-duration: 400ms; transition-duration: 400ms; -moz-transition-duration: 400ms; -webkit-transition-duration: 400ms; -o-transition-duration: 400ms; -moz-transition-timing-function: ease-in; -webkit-transition-timing-function: ease-in; -o-transition-timing-function: ease-in; }
 #contentsortinggallery-wrapper { margin: 0 30px; }
 .contentsorter.style1 li{ margin-right: 15px; margin-bottom: 15px; padding: 0; }
 .contentsorter.style2 li{ margin: 0 20px 20px 0; border: 1px solid #CCC; -moz-box-shadow: 0 5px 5px -3px #222; -webkit-box-shadow: 0 5px 5px -3px #222; box-shadow: 0 5px 5px -3px #222; padding: 4px; }
 .contentsorter.style3 li{ -moz-box-shadow: 0 0 6px #888; -webkit-box-shadow: 0 0 6px#888; box-shadow: 0 0 6px #888; margin: 0 20px 20px 0; border-radius: 6px; }
 .contentsorter.style3 img{border-top-left-radius: 5px;border-top-right-radius: 5px;}
 p.contentsorter-info { display:block; background:transparent; padding:0; margin:10px 15px; z-index:1; font-weight: 300; }
 .contentsorter b { font-weight: 400; display:block; font-size:22px; margin:0; padding:0; line-height:140%; }
 .contentsorter div.paragraph span { display:block; line-height: 125%; margin-top: 8px; }
 .contentsorter p span { display:block; line-height: 125%; margin-top: 8px; }
 .contentsorter a{text-decoration: none;}
 .portfolio-layout #secondlist {min-height: 100px !important;}
 .portfolio-layout #empty-message-inner{padding: 0 !important;}
 #sortinggallery-wrapper div.paragraph { margin: 0; padding: 0; }
 #sortinggallery-wrapper p { margin: 0; padding: 0; }
 #sortinggallery-wrapper ul, #sortinggallery-wrapper li { list-style: none; }
 * html .group { zoom: 1; }
 *:first-child+html .group { zoom: 1; }
 .filter.group { -webkit-margin-before: 0; -webkit-margin-after: 0; margin: 1em 0; }
 #sortinggallery-wrapper{width: 100%; margin: 0 auto;}
 .contentsorter li { float: left;}
 .contentsorter a { display: block; text-decoration: none; }
 .contentsorter img {display: block;}
 .contentsorter img:hover { opacity: 0.7; -webkit-transition-timing-function: ease-out; -webkit-transition-duration: 500ms; transition-duration: 500ms; -moz-transition-duration: 500ms; -webkit-transition-duration: 500ms; -o-transition-duration: 500ms; -moz-transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; }
 .contentsorter li { width: 270px; }
 .contentsorter li { height: 320px; }
 .contentsorter .image-frame, .contentsorter .hovertext, .contentsorter .hovertext i, .contentsorter .hovertext-info, .contentsorter .hover-frame{ height: 198px; }
 .contentsorter a { color: #00BBA7; }
 .contentsorter li { background-color: #FFFFFF; }
 .contentsorter div.paragraph { font-family: 'Lato', Trebuchet MS, Arial; font-size: 14px; color: #606060; text-align: left; }
 .contentsorter p { font-family: 'Lato', Trebuchet MS, Arial; font-size: 14px; color: #606060; text-align: left; }
 #contentsortinggallery-wrapper .filter li{ background-color: #E2E2E2; }
 #contentsortinggallery-wrapper .filter li a, #contentsortinggallery-wrapper .filter li a:visited{ color: #333; font-size: 14px; font-family: Arial, sans-serif; }
 #contentsortinggallery-wrapper .filter li.current a, #contentsortinggallery-wrapper .filter li a:hover{ color: #FFFFFF; }
 #contentsortinggallery-wrapper .filter li.current, #contentsortinggallery-wrapper .filter li:hover{ background: #3294b1; }
 @media all and (max-width: 384px) {
 .contentsorter li {width: 92%;margin: 0 3% 20px 3% !important;}
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }